rematch - Feature #270
Feature # 258 (Open): [Authentication]

[Register account] Code user update base info API
08/08/2024 01:53 AM - Nguyén Tra

Status: Closed Start date: 08/08/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Link tai liéu API:

https://docs.google.com/spreadsheets/d/1529DhkpjSMbEpOVSCvYF2G6rpcH-gTuuez. DWN9ihL4/edit?gid=0#gid=0

History

#1 - 08/11/2024 12:45 AM - Hieu Nguyen

- Status changed from Open to In Progress

#2 - 08/14/2024 01:36 AM - Hieu Nguyen

- Status changed from In Progress to Resolved

#3 - 10/16/2024 10:32 AM - Nguyén Tra
- Assignee changed from Hieu Nguyen to Vu Thong

#4 - 11/30/2024 03:54 AM - Nguyén Tra

- Assignee changed from Vu Thong to Truong Phan

#5 - 12/04/2024 02:40 AM - duc tran

- Status changed from Resolved to Closed
